::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: #fff;
}

::-webkit-scrollbar-thumb {
    background: #488ccb;
}

::-webkit-scrollbar-thumb:hover {
    background: #2d5ea8;
}

html,
body {
    margin: 0;
    padding: 0;
    font-size: 18px;
    line-height: 36px;
    color: #000;
    height: 100%;
    background-color: #fff;
    font-family: 'Raleway', sans-serif;
}

h1,
h2 {
    position: relative;
    font-weight: lighter;
    margin: 0;
}

h1 {
    font-size: 40px;
}

h2 {
    font-size: 38px;
}

h3,
h4,
h5,
h6 {
    font-weight: lighter;
}

h3 {
    font-size: 34px;
}

h4 {
    font-size: 32px;
}

h5 {
    font-size: 30px;
}

h6 {
    font-size: 28px;
}

img {
    border: none;
    outline: none;
}

a {
    text-decoration: none;
    color: inherit;
}

#page {
    overflow: hidden;
    border-top: 10px solid #103e93;
}

#header {
    background-color: #ffffff;
    height: 100px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    top: 0;
    z-index: 100;
    box-shadow: 0 5px 10px #3f3f3f;
    transition: height 0.9s;
    box-sizing: border-box;
}

#header__call {
    font-size: 27px;
    display: inline-block;
    line-height: 1;
    position: relative;
    transform: translateY(3px);
    margin-left: 5px;
}

#header__call .fa-phone:before {
    position: relative;
    top: 6px;
}

#logo {
    margin-left: 40px;
    max-width: 286px;
}

/* IE fix */
.ie #logo {
    width: 286px;
}

#strukturbild {
    position: relative;
    z-index: 0;
    overflow: hidden;
}

#strukturbild .strukturbild_image {
    height: 100%;
    background-position: center center;
    background-size: cover;
}

#strukturbild,
#strukturbild .contentContainer,
#strukturbild .contentContainer .content_row,
#strukturbild .contentContainer .content {
    height: 100%;
}

#strukturbild .content {
    background-size: cover;
    background-position: center center;
}

.slider {

}

.slider__item, .kachel {
    height: 400px;
    border: 20px solid transparent;
    background-clip: content-box;
    background-size: cover;
    background-position: center center;
}

.slick-next:before {
    content: '>';
    left: 0;
}

.slick-prev:before {
    content: '<';
    right: 0;
}

.slick-next:before, .slick-prev:before {
    font-size: 90px;
    color: #fff;
    position: absolute;
    transform: translateY(-50%);
}

.kachel {
    text-align: center;
    border: 15px solid transparent;
    background-clip: padding-box;
    overflow: hidden;
    transition: height 0.5s;
    padding: 20px 20px 25px;
    position: relative;
    background-size: auto !important;
    background-position: bottom center !important;
    background-repeat: no-repeat;
    background-color: #fff;
}

.kachel.text--hide:after {
    content: '';
    height: 100px;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    pointer-events: none;
    visibility: visible;
}

.show-more-less {
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    background: #000;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    cursor: pointer;
}

.show-more {
    transition: all 0.3s;
}

.show-more:after {
    content: '\f078';
    font-family: FontAwesome;
    top: -4px;
    color: #fff;
    position: relative;
}

.open .show-more {
    transform: rotate(180deg);
    line-height: 25px;
}

.open .show-more:after {
    top: 0;
}

#nav {
    line-height: 45px;
    margin-right: 20px;
}

#nav a {
    color: inherit;
    display: block;
}

#nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: inline-block;
}

#nav ul.menu {
    display: inline-block;
}

#nav ul.menu li a:before {
    content: ' | ';
    display: inline-block;
    margin: 0 5px;
}

#nav ul.menu li:first-child a:before {
    content: '';
}

#nav ul.menu > li {
    display: inline-block;
    transition: all 0.5s;
}

#mobileBtn {
    display: none;
}

.desktop #nav ul.menu > li:hover {
    text-decoration: underline;
}

.mobile #nav ul.menu > li.active {
}

/*
* Verstecke Submenüs standardmäßig, indem sie außerhalb
* des sichtbaren Bereichs gerendert werden.
 */
#nav ul.menu > li > ul {
    position: absolute;
    top: -9999px;
    background-color: #ffffff;
    color: #000000;
    font-size: 14px;
    line-height: 1.5em;
    box-shadow: 0 5px 10px #3f3f3f;
    display: block;
}

/*
* Submenüs einblenden
 */
#nav ul.menu > li:hover > ul {
    top: 80px;
}

#nav ul.menu > li > ul > li > a {
    padding: 10px 20px;
}

.desktop #nav ul.menu > li > ul > li.active,
.desktop #nav ul.menu > li > ul > li:hover {
    background-color: #103e93;
}

.desktop #nav ul.menu > li > ul > li.active {
    color: #81a2c3;
}

.mobile #nav ul.menu > li > ul > li.active {
    color: #81a2c3;
}

#content {
    text-align: left;
    position: relative;
    z-index: 10;
    height: auto;
    padding-top: 100px;
}

#content_2,
#content_5_2,
#content_6_2,
#content_8 {
    padding-left: 75px;
    padding-right: 75px;
}

.content {
    background-size: cover;
    background-position: center center;
}

.content.kachel:after {
    height: 125px;
}

.content.kachel h1,
.content.kachel h2,
.content.kachel h3,
.content.kachel h4,
.content.kachel h5,
.content.kachel h6 {
    margin-top: 0;
}

.content.kachel .cms_contentWrapper {
    height: auto;
}

.wrapper {
    background-size: cover;
    padding: 45px 20px;
    overflow: hidden;
}

.contentContainer {
    max-width: 1200px;
    margin: 0 auto;
}

.trenn_container {
    text-align: center;
    min-height: 120px;
    line-height: 120px;
    display: flex;
    align-items: center;
}

.trenn_container h2 {
    font-weight: 300;
}

#content .wrapper:first-of-type,
#content .wrapper:first-of-type .contentContainer,
#content .wrapper:first-of-type .content_row,
#content .wrapper:first-of-type .content {
    height: 100%;
}

#footer {
    padding: 25px 30px 0;
    position: relative;
    background-image: url("/media/backgrounds/Footer.jpg");
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: contain;
    padding-bottom: 250px;
}

#footer .content {
    padding: 40px 15px;
    position: relative;
}

#subfooter {
    background-color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
    text-transform: uppercase;
    position: relative;
    font-size: 16px;
    line-height: 3em;
    text-align: center;
    letter-spacing: -0.02em;
}

@media (min-width: 1361px) {
    #header #nav ul.menu {
        display: inline-block !important;
    }

    #nav {
        width: calc(100% - 400px);
    }
}

@media (max-width: 1475px) {
    #header {
        height: auto !important;
        position: relative;
        padding: 20px;
        display: block;
    }

    #header__call {
        position: absolute;
        right: 10px;
        bottom: 34px;
    }

    #header .current_structure {
        display: block;
    }

    #header .current_structure:before {
        content: '\f0c9';
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        padding-right: 15px;
        padding-left: 0;
    }

    #logo {
        margin: 0;
    }

    #header #nav ul.menu {
        display: none;
    }

    #header #nav ul.menu li {
        display: block;
    }

    #header #nav ul.menu li a:before {
        content: none;
    }

    #content {
        padding-top: 0;
    }

    #nav {
        text-align: left;
    }
}

@media (max-width: 1000px) {
    h1 {
        font-size: 36px;
    }

    h2 {
        font-size: 32px;
    }

    h3 {
        font-size: 30px;
    }

    h4 {
        font-size: 28px;
    }

    h5 {
        font-size: 26px;
    }

    h6 {
        font-size: 24px;
    }

    .content {
        width: 100% !important;
    }

    .content.hoehe_350 {
        height: 50px !important;
    }

    .trenn_container {
        line-height: 1.5;
        min-height: 80px;
    }

    .content.abstand-unten {
        padding-bottom: 0;
    }
}

@media (max-width: 1000px) and (min-width: 560px) {
    .kachel {
        background-size: cover !important;
    }
}

@media (max-width: 500px) {
    h1 {
        font-size: 32px;
    }

    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 26px;
    }

    h4 {
        font-size: 24px;
    }

    h5 {
        font-size: 22px;
    }

    h6 {
        font-size: 20px;
    }

    .slider__item {
        height: 300px;
    }

    .locations {
        height: 300px;
    }

    #content_2,
    #content_5_2,
    #content_6_2,
    #content_8 {
        padding-left: 35px;
        padding-right: 35px;
    }

    .slick-next:before,
    .slick-prev:before {
        font-size: 25px;
    }

    #footer {
        padding-bottom: 100px;
    }

    .trenn_container h2 {
        margin: 15px 0;
    }
}
